## puppet-module-keystone 7.0.0

=== debian/changelog ===
puppet-module-keystone (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814236)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 14:29:21 +0800
