## puppet-module-keystone 8.0.0

=== debian/changelog ===
puppet-module-keystone (8.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Fixed runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Apr 2016 11:08:13 -0500

puppet-module-keystone (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 07:54:04 +0000

puppet-module-keystone (8.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).
  * Added export OSLO_PACKAGE_VERSION.
  * Added build-depends on python-all, python-setuptools and python-pbr.
  * Overrides dh_auto_install and dh_auto_build to avoid doing anything, as
    upstream has a setup.py to use reno, but no python code.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 17:48:02 +0100
