=== debian/control ===
--- 
+++ 
@@ -5,7 +5,10 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
-Standards-Version: 3.9.6
+               python-all,
+               python-pbr,
+               python-setuptools,
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/puppet-module-keystone.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-keystone.git
 Homepage: https://github.com/openstack/puppet-keystone
@@ -13,6 +16,8 @@
 Package: puppet-module-keystone
 Architecture: all
 Depends: puppet-common,
+         puppet-module-puppetlabs-apache,
+         puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-stdlib,
          ${misc:Depends},
 Description: Puppet module for OpenStack Keystone
