=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
 Package: puppet-module-keystone
 Architecture: all
 Depends: puppet-common,
+         puppet-module-openstacklib (>= 9.4.0),
+         puppet-module-oslo (>= 9.4.0),
          puppet-module-puppetlabs-apache,
          puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-stdlib,
