## puppet-module-keystone 13.1.0

=== debian/changelog ===
puppet-module-keystone (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Fix team email in maintainer field.
  * Removed patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 15:04:36 +0200
