## puppet-module-keystone 14.4.0

=== debian/changelog ===
puppet-module-keystone (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:57:24 +0200

puppet-module-keystone (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 17:43:54 +0200
