=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  openstack-pkg-tools,
  python-all,
  python-pbr,
@@ -19,10 +19,12 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-openstacklib (>= 13.1.0),
- puppet-module-oslo (>= 13.1.0),
- puppet-module-puppetlabs-apache (>= 1.2.0),
+ puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-oslo (>= 14.4.0),
+ puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
+ puppet-module-puppetlabs-mysql,
+ puppet-module-puppetlabs-rabbitmq (>= 8.4.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for OpenStack Keystone
