## puppet-module-keystone 15.4.0

=== debian/changelog ===
puppet-module-keystone (15.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-support-for-keystone_uwsgi_config-in-Debian.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Mon, 17 Mar 2025 14:47:35 +0000

puppet-module-keystone (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:28:55 +0100

puppet-module-keystone (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:24:24 +0200

puppet-module-keystone (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2019 17:08:47 +0200

puppet-module-keystone (15.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 00:44:54 +0200

puppet-module-keystone (14.4.0-3) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937360).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:03:26 +0200
