=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
-Standards-Version: 4.1.0
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-keystone
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-keystone.git
 Homepage: https://github.com/openstack/puppet-keystone
@@ -18,9 +18,9 @@
 Package: puppet-module-keystone
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-openstacklib (>= 14.4.0),
- puppet-module-oslo (>= 14.4.0),
+ puppet,
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
