## puppet-module-keystone 16.3.0

=== debian/changelog ===
puppet-module-keystone (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:27:21 +0200

puppet-module-keystone (16.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 12:49:38 +0200

puppet-module-keystone (16.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 10:54:48 +0200
