=== debian/control ===
--- 
+++ 
@@ -19,11 +19,11 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 16.3.0),
- puppet-module-oslo (>= 16.3.0),
+ puppet-module-openstacklib (>= 17.4.0),
+ puppet-module-oslo (>= 17.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-mysql,
+ puppet-module-puppetlabs-mysql (>= 6.0.0),
  puppet-module-puppetlabs-rabbitmq (>= 8.4.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
