## puppet-module-keystone 18.4.0

=== debian/changelog ===
puppet-module-keystone (18.4.0-5~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add do-not-make-dep-on-apache.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 17 Mar 2025 14:48:26 +0000

puppet-module-keystone (18.4.0-3) unstable; urgency=medium

  * Add Add-support-for-keystone_uwsgi_config-in-Debian.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:22:30 +0200

puppet-module-keystone (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 12:33:05 +0200

puppet-module-keystone (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 17:37:23 +0100

puppet-module-keystone (18.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 17:07:24 +0100
