## puppet-module-keystone 19.4.0

=== debian/changelog ===
puppet-module-keystone (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 09:23:41 +0200

puppet-module-keystone (19.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:11:03 +0200

puppet-module-keystone (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Add-support-for-keystone_uwsgi_config-in-Debian.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 13:04:41 +0200
