=== debian/control ===
--- 
+++ 
@@ -19,9 +19,10 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 19.4.0),
- puppet-module-oslo (>= 19.4.0),
+ puppet-module-openstacklib (>= 20.3.0),
+ puppet-module-oslo (>= 20.3.0),
  puppet-module-puppetlabs-apache,
+ puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql (>= 6.0.0),
  puppet-module-puppetlabs-rabbitmq (>= 8.4.0),
