## puppet-module-keystone 23.0.0

=== debian/changelog ===
puppet-module-keystone (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions in depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 10:06:47 +0200
