## puppet-module-keystone 24.0.0

=== debian/changelog ===
puppet-module-keystone (24.0.0-2) unstable; urgency=medium

  * Reworked puppet-module-keystone.install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 May 2024 09:27:22 +0200

puppet-module-keystone (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 13:53:15 +0200
