## puppet-module-keystone 25.0.0

=== debian/changelog ===
puppet-module-keystone (25.0.0-4) unstable; urgency=medium

  * Add Add-queue_manager-and-stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 13:55:54 +0200

puppet-module-keystone (25.0.0-3) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 10:05:15 +0100

puppet-module-keystone (25.0.0-2) unstable; urgency=medium

  * Add revert-Drop_workaround_for_unit_tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2024 15:17:03 +0200

puppet-module-keystone (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2024 16:50:12 +0200
