=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 24.0.0),
- puppet-module-oslo (>= 24.0.0),
+ puppet-module-openstacklib (>= 25.0.0),
+ puppet-module-oslo (>= 25.0.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-inifile,
