## puppet-module-keystone 27.0.0

=== debian/changelog ===
puppet-module-keystone (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends versions for this release.
  * Rebased revert-Drop_workaround_for_unit_tests.patch.
  * Removed patches applied upstream:
    - Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch
    - Add-queue_manager-and-stream_fanout.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 09:30:05 +0100
